"ACCESSIBILITY_CANCEL_BUTTON" = "Cancelar";
"ACCESSIBILITY_CLOSE_BUTTON" = "Cerrar";
"ACCESSIBILITY_INFO_BUTTON" = "Información";
"ACCESSIBILITY_VOICE_BUTTON" = "Búsqueda por voz";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Detener";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Seleccionar un idioma";
"ECOUTEZ_LANGUAGE_DONE" = "Listo";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Predeterminado";
"ECOUTEZ_LANGUAGE_TITLE" = "Idioma";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Agregar un idioma…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Cancelar";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Editar";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Listo";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "La búsqueda por voz priorizará los idiomas que estén más arriba en la lista.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "IDIOMAS SELECCIONADOS";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "Aceptar";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Idiomas";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ no es compatible con la búsqueda por voz multilingüe. ¿Deseas establecer %@ como tu único idioma para búsquedas por voz?";
"ECOUTEZ_TUTORIAL_TITLE" = "Búsqueda por voz";
"MIC_PERMISSIONS_HELP_TITLE" = "Empieza a usar la búsqueda por voz de %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "Abre Configuración > Privacidad > Micrófono > %@ y activa el micrófono.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Configuración";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Activar búsqueda por voz de %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Para realizar búsquedas por voz, presiona Configuración para permitir que %@ use el micrófono";
"VOICE_SEARCH_LISTENING" = "Habla ahora";
"VOICE_SEARCH_NO_MICROPHONE" = "No se encontró el micrófono.";
"VOICE_SEARCH_NO_NETWORK" = "Sin conexión a Internet.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "No se escuchó. Vuelve a intentarlo.";
"VOICE_SEARCH_SERVER_ERROR" = "La búsqueda por voz no está disponible. Inténtalo más tarde.";
"VOICE_SEARCH_SPEAK_NOW" = "Habla ahora";
"VOICE_SEARCH_WORKING" = "Trabajando...";
"VOICE_SHORT" = "Voz";
